/*
Theme Name:     Child Divi Theme 
Description:    Child Divi Theme
Author:         WNT
Template:       Divi
*/

@import url("../Divi/style.css");


#page-container {
    overflow: hidden;
}

#footer-info{
	float:none;
	text-align: center;
}

.mobile_menu_bar:before, .mobile_menu_bar:after, #top-menu li.current-menu-ancestor>a, #top-menu li.current-menu-item>a{
	color: #2d2d2d;
}

.container{
	max-width: 1180px !important;
	width: 95% !important;
}

@media(min-width: 1270px) and (max-width: 1440px){
	.et_pb_row.et_pb_row_7.knowledge.et_pb_equal_columns.et_pb_gutters3{
	margin-right: 7% !important;
}
}

.et_mobile_menu{
	border-top: 3px solid #444444 !important;
}

